@media (min-width: 1200px) {
	.container {
	  max-width: 1670px;
	}
  }
  
  @media (max-width: 1700px) {
  }
  
  @media (max-width: 1680px) {
	.wsmenu > .wsmenu-list > li > a {
	  font-size: 13px !important;
	}
  }
  
  @media (max-width: 1440px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm {
	  max-width: 98% !important;
	}
	.btn-club a {
	  width: 130px;
	  height: 44px;
	  margin-top: 15px;
	}
	.btn-club a img {
	  width: 70px;
	}
	.product a img {
	  width: 100%;
	  height: 222px;
	}
  }
  
  @media (max-width: 1400px) {
	.wsmenu > .wsmenu-list > li {
	  padding: 0px 2px 0px 2px !important;
	}
	.discount-product a .images img {
	  width: 90%;
	}
  }
  
  @media (max-width: 1199px) {
	.cards img {
	  width: 100%;
	}
	.detail-section {
	  width: 100%;
	  min-height: auto;
  }
  .buy-box {
	  height: auto;
	  margin-top: 20px;
  }
  }
  @media (max-width: 1099px) {
  }
  
  @media (max-width: 1024px) {
	  .dropdown-menu.language-drop.show {
		  background: #ffffff;
		  border-radius: 3px;
		  border-radius: 0 0 20px 20px;
		  margin-top: 10px;
	  }
	  .language-btn span small + small {
		  font-size: var(--font-size-small);
	  }
	  .mnone {
		  display: none;
	  }
	  .fitler-element {
		  display: flex!important;
		  justify-content: space-between;
	  }
	  .fitler-element .dropdown {
		  width: 49%;
	  }
	  .filter-btns {
		  width: 49%;
		  height: 48px;
		  font-size: 14px;
		  color: #212529;
		  border-radius: 3px;
		  font-weight: 500;
		  background: var(--bg-soft);
		  border-radius: var(--border-radius-medium);
		 }
	  .paging-btn {
		  width: 100%!important;
		  background: #ededf1;
		  height: 47px!important;
		  font-size: 14px;
		  font-weight: 500;
		  background: var(--bg-soft);
		  border-radius: var(--border-radius-medium);
		 }
	  .dropdown-menu {
		  width: 100%;
	  }
	  .pagination-drop .dropdown-item {
		  font-size: 14px!important;
		  font-weight: 500;
		  background: var(--bg-soft);
		  border-radius: var(--border-radius)!important;
	  }
	  .dropdown-menu.pagination-drop.show {
		  background: var(--bg-soft);
		  border-radius: var(--border-radius);
		  margin-top: 6px;
		  border: 0;
		  padding-left: 5px;
		  padding-right: 5px;
		  box-shadow: var(--box-shadow);
	  }
	.wsmenu > .wsmenu-list > li {
	  padding: 0px 0px 0px 0px !important;
	}
	.mobile-logo {
	  display: block;
	}
	.category-slider .slick-next,
	.category-slider .slick-prev {
	  top: -40px;
	}
	.title span {
	  height: auto;
	  font-size: 26px;
	}
	.title-category {
	  display: none;
	}
	.m-none {
	  display: flex !important;
	}
	.mt-section {
	  margin-top: 20px !important;
	}
	header .top {
	  width: 100%;
	  height: auto;
	  background: var(--bg-dark-blue);
	}
	.top-container.d-flex.justify-content-between.pt-3 {
	  padding-top: 5px !important;
	  padding-bottom: 10px;
	  display: inherit!important;
	}
	.search {
	  height: 36px;
	}
	.search input[type="text"] {
	  height: 36px;
	}
	.search input[type="submit"] {
	  width: 30px;
	  height: 30px;
	  background-size: 30px;
	  margin-top: 3px;
	  margin-right: 3px !important;
	}
	.search-section {
	  width: 100%;
	}
	header {
	  margin-top: 53px;
	  height: auto;
	}
	header .logo,
	.top-category {
	  display: none !important;
	}
	.header-bottom {
	  height: auto;
	  background: none;
	}
	header .top-container {
	  height: auto;
	}
	.menu.mt-2 {
	  margin-top: 0px !important;
	}
	.btn-club {
	  display: none;
	}
	.wsmobileheader .basket {
	  margin-top: 7px !important;
	  margin-right: 12px !important;
	}
  
	.wsmenu > .wsmenu-list > li.headerbtns {
	  width: 49%;
	  float: left !important;
	}
	.wsmenu > .wsmenu-list > li.headerbtns a.headerbtn01 {
	  background-color: #d7412e;
	  color: #fff !important;
	}
	.wsmobileheader .smllogo img {
	  width: 90px;
	}
	.wsmenu > .wsmenu-list > li > .wsmenu-click > i {
	  margin: 14px 18px 0px 0px !important;
	}
	.wsmenu > .wsmenu-list > li .wsmenu-click.ws-activearrow > i {
	  margin-right: 21px !important;
	}
	.wsmenu > .wsmenu-list > li > a {
	  border-bottom-color: #f3f3f3 !important;
	  color: var(--color-black);
	}
	.wsmenu > .wsmenu-list > li > .wsmegamenu.halfmenu {
	  padding: 10px 4px !important;
	}
	.wsmenu > .wsmenu-list > li > ul.sub-menu > li:last-child {
	  border-bottom: 1px solid #f3f3f3 !important;
	}
	.wsmenu > .wsmenu-list > li:hover > a {
	  background-color: var(--bg-dark-blue) !important;
	  text-decoration: none;
	  color: #fff !important;
	}
	.wsmenu > .wsmenu-list > li > .wsmegamenu.halfmenu {
	  padding: 10px 4px !important;
	  box-shadow: none !important;
	  border-radius: 0 !important;
	  background: var(--bg-soft);
	}
	.wsmenu > .wsmenu-list > li > .wsmegamenu .link-list li {
	  border-bottom: 1px solid #ffffff !important;
	}
	.wsmenu > .wsmenu-list > li > .wsmegamenu .link-list li:last-child {
	  border-bottom: 0px !important;
	}
  }
  @media (max-width: 991px) {
	  .detail-section {
		  margin-top: 20px;
	  }
	.product-slider,
	.electronic-slider {
	  margin-top: 30px;
	}
	.small-banner {
	  margin-bottom: 20px;
	}
	.discount-product a {
	  height: auto;
	  padding-top: 20px;
	  padding-bottom: 20px;
	}
	.discount-product a .images,
	.discount-product a .discount-right {
	  height: auto;
	}
	.product a img {
	  height: auto;
	}
	.footer-logo,
	.footer-content,
	.contact-footer ul li,
	.footer-menu span,
	.footer-menu ul li a {
	  width: 100%;
	  text-align: center;
	}
  }
  
  @media (max-width: 768px) {
  }
  
  @media (max-width: 576px) {
	.title span {
	  font-size: 20px;
	}
	.category-slider .slick-prev {
	  top: -40px;
	  width: 32px;
	  height: 32px;
	  background-size: 32px;
	  right: 40px !important;
	}
	.category-slider .slick-next {
	  top: -40px;
	  width: 32px;
	  height: 32px;
	  background-size: 32px;
	}
  }
  
  @media (max-width: 480px) {
  }
  
  @media (max-width: 414px) {
  }
  
  @media (max-width: 375px) {
  }
  
  @media (max-width: 320px) {
  }
  